---

- name: Lets Encrypt  {{ ansible_distribution }} {{ ansible_distribution_release }} | NextCloud Zertifikat erstellen
  command: certbot --webroot -w /var/www/letsencrypt -d {{ occ_domain }} certonly -n --agree-tos --email {{ afi_le_mail }}

- name: Lets Encrypt  {{ ansible_distribution }} {{ ansible_distribution_release }} | Collabora Zertifikat erstellen
  command: certbot --webroot -w /var/www/letsencrypt -d {{ code_domain }} certonly -n --agree-tos --email {{ afi_le_mail }}
  when: nextcloud_install_colabora_server